using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Course
{
    public enum OrderPayTypeEnum
    {
        /// <summary>
        /// 微信
        /// </summary>
        [EnumField("微信")]
        WeChatPay = 1,
        /// <summary>
        /// 支付宝
        /// </summary>
        [EnumField("支付宝")]
        Alipay = 2

    }
}
